import * as React from 'react';
interface ColorPickerProps {
    color: string;
    onChange?(color: string): void;
}
export default function ColorPicker({ color, onChange }: Readonly<ColorPickerProps>): React.JSX.Element;
export interface Position {
    x: number;
    y: number;
}
export declare function toHex(value: string): string;
export {};
